; Program: NexusImage
; Version: 1.1.1.670
; Lang: da
; Translator: Jens Peter Nielsen
; Updated: 2011-01-09 01:31
[RES]
LOADING=Indlæser...
INVALIDQUALITY=Ugyldig værdi! \nKvalitets værdi skal være mindst 10.
FIRST=Nyeste
LAST=Ældste
HELP_DBLCLICK=Dobbeltklik for at åbne billedet
TITLE=Nexusbilled
IMAGECOPIED=Billed er kopieret
IMAGEFILECOPIED=Billedfil er kopieret
IMAGEFILECUT=Klip billedfil
ORIGINALSIZE=Original størrelse
IMAGEDELETED=Billed slettet
ROTATELEFT=Rotér til venstre
ROTATERIGHT=Rotér til højre
SAVEDAS=Gemt som %s
MAXIMIZE=Maksimér
RESTORE=Genskab
UPDATE=Opdatér
UPDATE_NOUPDATE=Programmet er den nyeste version
UPDATE_NEWUPDATE=Der er en ny opdatering til programmet. \n Ønsker du at gå til download?
SECOND=anden
SHOW_STATUSBAR=Show Status &Bar
HIDE_STATUSBAR=Hide Status &Bar
EDIT_EDITOR_BUTTON_SAVE=&Save
EDIT_EDITOR=Edit Editor
EMPTY_NAME=Please, fill display name.
EMPTY_PROGRAMPATH=Please, fill program.
EXIF_FILENAME=Filnavn
EXIF_PIXELSIZE=Pixelstørrelse
EXIF_FILESIZE=Filstørrelse
EXIF_DATEORIGINAL=Dato
EXIF_CAMERAMODEL=Kamera model
EXIF_APERTURE=Åbning
EXIF_EXPOSUREMODE=Optagelsesmåde
EXIF_AUTO=Automatisk
EXIF_MANUAL=Brugsanvisning
EXIF_AUTOBRACKET=Autosæt parentes
EXIF_EXPOSUREBIAS=Optagelseshældning
EXIF_EXPOSURETIME=Optagelsestid
EXIF_METERINGMODE=Optagelsesmåling
EXIF_UNKNOWN=Ukendt
EXIF_MMAVERAGE=Gennemsnit
EXIF_MMCENTERWEIGHTEDAVERAGE=Centér gennemsnitsvægt
EXIF_MMSPOT=Placering
EXIF_MMMULTISPOT=Multi-placering
EXIF_MMMULTISEGMENT=Multi-afsnit
EXIF_MMPARTIAL=Delvis
EXIF_FOCALLENGTH=Brændvidde
EXIF_ISO=ISO-fil
EXIF_EXPOSUREPROGRAM=Optagelsesmuligheder
EXIF_MODEMANUAL=Brugsanvisning
EXIF_MODEPROGRAM=Program
EXIF_MODEAPERTURE=Åbningsprioritet
EXIF_MODESHUTTER=Lukningsprioritet
EXIF_MODEPROGRAMCREATIVE=Kreativsprogram
EXIF_MODEPROGRAMACTION=Fremgangsmåde
EXIF_MODEPORTRAIT=Portræt
EXIF_MODELANDSCAPE=Landskab
EXIF_WHITEBALANCE=Hvidbalance
EXIF_FLASH=Blitz
EXIF_NOFLASH=Ikke taget
EXIF_FLASHFIRED=Taget
EXIF_FLASHMODE=Blitzvisning
EXIF_FLASHCOMPULSORYFIRING=Tvungen brug af blitz
EXIF_FLASHCOMPULSORYSUPPRESS=Tvungen udeladelse af blitz
EXIF_FLASHRETURN=Blitz genskær
EXIF_FLASHNORETURNLIGHTFUNCTION=Ingen blitz genskær
EXIF_FLASHNORETURNLIGHT=Genskær ikke opdaget
EXIF_FLASHRETURNLIGHT=Genskær opdaget
EXIF_SOFTWARE=Software
EXIF_LATITUDE=Bredde
EXIF_LONGITUDE=Længde
[formMain]
Form.Caption=Nexusbilled
Caption.lStatus=Dobbeltklik for at åbne billed
Caption.lCaption=Overskrift
Hint.btnMaximize=Maksimér
Hint.btnMinimize=Minimér
Hint.btnClose=Luk
Hint.btnMenu=Menu
Menu.miFile=&Fil
Menu.miOpen=&Åben
Menu.miClose=&Luk
Menu.miSaveAs=Gem &som
Menu.miEditCaption=&Redigér oversigt
Menu.miDelete=&Slet
Menu.miEdit=&Redigér
Menu.miEditWith=Edit &With
Menu.miAddEditor=&Add Editor...
Menu.miCopyImage=&Kopier billed
Menu.miCopyFile=Kopier &fil
Menu.miCutFile=K&lip fil
Menu.miView=&Vis
Menu.miPreviousImage=F&orrige billed
Menu.miNextImage=N&æste billed
Menu.miFirstImage=Nye&ste billed
Menu.miLastImage=&Ældste billed
Menu.miZoomIn=&Zoom ind
Menu.miZoomOut=Zoom &ind
Menu.miZoom100=Zoom 1&00%
Menu.miBackgroundColor=&Baggrundsfarve
Menu.miAutoSize=Auto &forstørrelse
Menu.miFitToWindow=&Tilpas billed
Menu.miThumbnails=Miniaturer
Menu.miLanguage=&Sprog
Menu.miMoreLanguages=Flere sprog
Menu.miTools=&Funktioner
Menu.miRotateLeft=Rotér til &venstre
Menu.miRotateRight=Rotér til&højre
Menu.miFlipHorizontal=Flip &Horizontal
Menu.miFlipVertical=Flip &Vertical
Menu.miSetasBackground=Sæt som &skrivebordsbaggrund
Menu.miBackgroundFill=&1. Udfyld
Menu.miBackgroundFit=&2. Tilpas
Menu.miBackgroundStretch=&3. Stræk
Menu.miBackgroundTile=&4. Flise
Menu.miBackgroundCenter=&5. Centrer
Menu.miBackgroundRestore=&Genskab
Menu.miHelp=&Hjælp
Menu.miShortcutKeys=&Genvejstaster
Menu.miHomepage=Hjemmeside
Menu.miCheckUpdate=&Opdatering...
Menu.miAbout=&Om...
Menu.miExit=L&uk
Menu.mipOpen=&Åben
Menu.miShowInExplorer=Show in Ex&plorer
Menu.miProperties=E&genskaber
Menu.miFileAssociation=Fil &tilknytninger...
Menu.miDonation=&Bidrag
Menu.miUseSmoothStretch=&Brug blød stræk
Menu.miDesktopDimLevel=&Skrivebordsdæmpningsplan
Menu.miNewUpdateAvailable=Ny opdatering er tilgængelig
Menu.miExifWindow=Exif vindue
[formJPEG]
Form.Caption=JPEG Indstillinger
GroupBox.gbImageQuality=Billedskvalitet
Caption.lLow=Lav
Caption.lHigh=Høj
Caption.btnOk=Ok
Caption.btnCancel=Annullér
[formThumbs]
Hint.btnClose=Luk
TextHint.eSearch=Søg
[formFileAssociation]
Form.Caption=Filtilknytninger
ListViewCols.lvExtensions=Udvidelse; Beskrivelse
Caption.btnOK=Ok
Caption.btnCancel=Annullér
Caption.btnSelectAll=Vælg alle
[formShortcut]
Form.Caption=Genvejstaster
[formDesktopDim]
Form.Caption=Skrivebordsdæmpningsplan
[formAddEditor]
Form.Caption=Add Editor
Caption.btnAdd=&Add
Caption.btnCancel=Cancel
Caption.lName=&Display Name:
Caption.lProgram=&Program:
